import { get, post, put, del } from '@/api/request'

//消息列表
export const list = data => post('/api/message/list', data)

//消息详情
export const details = data => post('/api/message/details?id='+data, data)


//全部设为已处
export const messagedo = data => post('/api/message/do', data)


